import {__} from "@wordpress/i18n";

export const TONES = [
    {
        label: __("Professional / Corporate", 'limb-chatbot'),
        value: 'professional'
    },
    {
        label: __("Friendly / Conversational", 'limb-chatbot'),
        value: 'friendly'
    },
    {
        label: __("Personal / Approachable", 'limb-chatbot'),
        value: 'personal'
    }
];